Package com.stardog.stark.vocabs

# Class SKOS

java.lang.Object
com.stardog.stark.vocabs.SKOS

public final class SKOS extends Object

Constants for the [SKOS](http://www.w3.org/TR/skos-reference) vocabulary.

Since:
  1.0
Version:
  1.0
Author:
  Michael Grove

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final IRI`
  `altLabel`
  `static final IRI`
  `broader`
  `static final IRI`
  `broaderTransitive`
  `static final IRI`
  `broadMatch`
  `static final IRI`
  `changeNote`
  `static final IRI`
  `Collection`
  `static final IRI`
  `Concept`
  `static final IRI`
  `ConceptScheme`
  `static final IRI`
  `definition`
  `static final IRI`
  `editoralNote`
  `static final IRI`
  `exactMatch`
  `static final IRI`
  `hasTopConcept`
  `static final IRI`
  `hiddenLabel`
  `static final IRI`
  `historyNote`
  `static final IRI`
  `inScheme`
  `static final IRI`
  `mappingRelation`
  `static final IRI`
  `member`
  `static final IRI`
  `memberList`
  `static final IRI`
  `narrower`
  `static final IRI`
  `narrowerTransitive`
  `static final IRI`
  `narrowMatch`
  `static final IRI`
  `notation`
  `static final IRI`
  `note`
  `static final String`
  `NS`
  `static final IRI`
  `OrderedCollection`
  `static final IRI`
  `prefLabel`
  `static final IRI`
  `related`
  `static final IRI`
  `relatedMatch`
  `static final IRI`
  `scopeNode`
  `static final IRI`
  `semanticRelation`
  `static final IRI`
  `topConceptOf`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### NS

    public static final String NS
    See Also:
      - Constant Field Values

  - ### Concept

    public static final IRI Concept

  - ### ConceptScheme

    public static final IRI ConceptScheme

  - ### Collection

    public static final IRI Collection

  - ### OrderedCollection

    public static final IRI OrderedCollection

  - ### prefLabel

    public static final IRI prefLabel

  - ### altLabel

    public static final IRI altLabel

  - ### hiddenLabel

    public static final IRI hiddenLabel

  - ### broader

    public static final IRI broader

  - ### broaderTransitive

    public static final IRI broaderTransitive

  - ### narrower

    public static final IRI narrower

  - ### narrowerTransitive

    public static final IRI narrowerTransitive

  - ### member

    public static final IRI member

  - ### memberList

    public static final IRI memberList

  - ### inScheme

    public static final IRI inScheme

  - ### notation

    public static final IRI notation

  - ### definition

    public static final IRI definition

  - ### changeNote

    public static final IRI changeNote

  - ### editoralNote

    public static final IRI editoralNote

  - ### historyNote

    public static final IRI historyNote

  - ### note

    public static final IRI note

  - ### scopeNode

    public static final IRI scopeNode

  - ### related

    public static final IRI related

  - ### semanticRelation

    public static final IRI semanticRelation

  - ### mappingRelation

    public static final IRI mappingRelation

  - ### broadMatch

    public static final IRI broadMatch

  - ### exactMatch

    public static final IRI exactMatch

  - ### narrowMatch

    public static final IRI narrowMatch

  - ### relatedMatch

    public static final IRI relatedMatch

  - ### hasTopConcept

    public static final IRI hasTopConcept

  - ### topConceptOf

    public static final IRI topConceptOf